﻿body {
    margin-bottom: 15px;
    background-color: #FCFCFC;
}

.text-bold {
    font-weight: bold;
}

.text-left {
    text-align: left !important;
}

.custom-well {
    background-color: #f5f5f5 !important;
    width: 100%;
    height: 2em;
    padding-bottom: 25px;
}

.vcenter {
    vertical-align: middle !important;
    float: none;
}
.glyphicon-calendar:before{content:"\e109"}

.multiselect-container > li > a {
    padding: 1px 20px !important;
}

.DGHeaderStyle, .bis_td_header_lookup {
    background-color: #f5f5f5 !important;
    font-weight: bold !important;
}

    .DGHeaderStyle :hover {
        background-color: #ecf0f1 !important;
        font-weight: bold !important;
    }

    .DGHeaderStyle > td, .bis_td_header_lookup > td {
        background-color: #ecf0f1 !important;
        font-weight: bold !important;
        text-align: center;
        vertical-align: middle !important;
    }
      .DGHeaderStyle3 > td {
        background-color: #ecf0f1 !important;
        font-weight: bold !important;
        text-align: center;
    
    }


.DGItemStyle > td > a, .DGAlternatingItemStyle > td > a {
    text-decoration: underline;
    font-weight: bold;
}


.bulk-edit-checkbox {
    margin-right: 5px;
    top: 1px;
    position: relative;
}

.data-table-cell {
    text-align: left;
}
.td_bg_darker {  
    background-color: #d5d5d9 !important;
}
.data-table-heading {
    background-color: rgb(238, 238,238);
    font-weight: bold;
}

    .data-table-heading > a {
        text-decoration: underline;
        font-weight: bold;
    }

.nopadding {
    padding-left: 1px !important;
    padding-right: 1px !important;
    padding-bottom: 5px !important;
}



.checkbox-form-control {
    margin-left: 20px;
}

.checkbox label {
    padding-left: 5px;
}

.stretch {
    width: 100% !important;
    height: 100% !important;
}

.min-height {
    min-height: 125px !important;
}

/*************************************/
/*TinyMCE plugin hiding statusbar. Can't just disable it, because we lose ability to resize the editor'*/
.mce-path {
    display: none !important;
}


/*label-cyan and label-red classes will have their color predetermined or set by user. todo: not every label is set to belong to these classes*/
.label-cyan {
    font-weight: bold;
}

.label-red {
}

.td_data > a {
    font-weight: bold;
    text-decoration: underline;
}

.textarea-label {
    /*todo: "vertical position should be relative to the textarea it labels and at the middle of the textarea height
        currently not supported by bootstrap
    */
}

.map-label {
    margin-top: 10px;
    margin-bottom: 0;
}

.cursor-pointer {
    cursor: pointer;
}

.middle-of-previous {
    /*implemented with jQuery. Vertically aligns these elements in the middle relatively to the previous container
        Bootstrap does not have such feature by default.
    */
    float: none;
    display: inline-block;
    vertical-align: middle;
    margin-right: -4px;
}

.well.above-table {
    /*Wells used above table should have no margin on bottom*/
    margin-bottom: 0 !important;
    border-radius: 0 !important;
}

.alert.above-table {
    margin-bottom: 0 !important;
    border-radius: 0 !important;
}

div.head-data-label, .aa, .map-label {
    background: #e7e7e7;
    /*border-radius: 2px;*/
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 10px;
    font-weight: bold;
    margin-bottom: 0;
    border: 1px solid #ddd;
    height: 33px;
}

span.head-data-label {
    background: #e7e7e7;
    /*border-radius: 2px;*/
    padding: 8px 15px 8px 15px;
    font-weight: bold;
    margin-bottom: 0;
    border: 1px solid #ddd;
}

div.head-data-value, .bb {
    border: 1px solid #ddd;
    margin-top: 0;
    margin-bottom: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
}

span.head-data-value {
    padding: 8px 14px 8px 15px;
    border: 1px solid #ddd;
    margin-left: -5px;
    border-left: 0;
}

.head-data-value {
    margin-bottom: 10px;
}

.comment {
    border: 1px solid #ccc;
    border-radius: 4px;
}

.highlight {
    padding: 9px 14px;
    margin-bottom: 14px;
    background-color: #f7f7f9;
    border: 1px solid #e1e1e8;
    border-radius: 4px;
}

/*THEME*/
/*.btn {
    padding: 5px 15px !important;
}*/
.multiselect.btn {
    background-color: #fff;
    border: 1px solid #ccc;
    color: #2c3e50;
}

.multiselect-container.dropdown-menu > li > a {
    color: #2c3e50;
}

.multiselect-container.dropdown-menu > li.active > a {
    color: #fff;
}

.multiselect-container.dropdown-menu > li:hover > a {
    color: #fff;
}

.multiselect-container.dropdown-menu > li.disabled:hover > a {
    color: #ccc;
}

.multiselect-container.dropdown-menu > li.disabled > a {
    color: #ccc;
}

.multiselect-container.dropdown-menu > li:not(.disabled):hover > a {
    background-color: #798d8f;
}

.navbar {
    border-radius: 0;
}

.btn-group-sm.input-group > a.btn {
    line-height: 1.8;
}

input[type="text"] {
    color: #2c3e50 !important;
}

.form-control {
    padding-top: 9px;
}

.text-danger {
    color: #d62c1a;
}


.login-container {
    padding: 20px 0 0px 0;
    margin: 10px 0;
    background: honeydew;
}

.DGItemStyle_watercomplete {
    background-color: #FFFF7D !important;
}
@media print {
  
    a[href]:after {
    content: none !important;
  }
}
.CalendaViewCircleRed {
    color:red !important;
}
.CalendaViewCircleGreen {
    color:green !important;
}
.CalendaViewCircleBlack {
    color:black !important;
}